
@font-face{
  font-family:'skinny';
  src:url('../fonts/skinny.eot');
  src:local('skinny'),
  url('../fonts/skinny.ttf')
  format('truetype');
}

body{
  background-attachment: fixed;
  background-color: #000000;
  background-image: url("../images/bg/****************.png");
  background-position: 0px 0px;
  background-repeat: repeat-x repeat-y;
  margin: 0% 0% 0% 0%;
  height: auto;
  width: auto;
}

a{
  color: #bb8672;
  text-decoration: none;
}

a:hover{
  color: #222222;
  cursor: pointer;
  text-decoration: none;
  text-shadow: 0px 0px 4px #ffaaaa;
}

/* -----------------------------------------------------------container HEAD------ */

.containerhead {
  border: 0px solid #444444;
  display:flex;
  color: #aaaaff;
  padding: 0% 0% 0% 0%;
  margin: 1% 0% 0% 0%;
  text-align: center;
  width: 99vw;
}

.containerhead .flexedmargin {
  flex-grow: 1;
  max-width: 9.5vw;
}

.containerhead .flexed {
  flex-grow: 1;
  margin: 0% 0% 1% 0%;
  max-width: 80vw;
  text-align: center;
}

.containerhead .flexed h1{
  color: #aa7700;
  font-family: skinny, arial, tahoma, verdana;
  font-size: 1.4em;
  font-variant: none;
  font-weight: 700;
  letter-spacing: 0.0em;
  line-height: 1.0;
  margin: 0.5em 0.0em 0.3em 0.0em;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-align: center;
  text-transform: uppercase;
  transform: scale(1.0, 1.1);
}

.containerhead .flexed h2{
  color: #77aadd;
  font-family: arial, tahoma, verdana;
  font-size: 0.8em;
  font-variant: none;
  font-weight: 100;
  letter-spacing: 0.0em;
  line-height: 1.0;
  margin: 0.4em 0.0em 0.0em 0.35em;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-align: center;
  text-transform: none;
  transform: scale(1.0, 1.0);
}

.containerhead .flexed h3{
  color: #cccccc;
  font-family: arial, tahoma, verdana;
  font-size: 0.6em;
  font-variant: none;
  font-weight: 100;
  letter-spacing: 0.0em;
  line-height: 1.0;
  margin: 0.0em 0.0em 0.0em 0.35em;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-align: center;
  text-transform: none;
  transform: scale(1.0, 1.0);
}

.containerhead .flexed h4{
  font-family: arial, tahoma, verdana;
  font-size: 0.7em;
  font-variant: none;
  font-weight: 100;
  letter-spacing: 0.0em;
  line-height: 1.0;
  margin: 0.0em 0.0em 0.0em 0.35em;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-align: left;
  text-transform: none;
  transform: scale(1.0, 1.0);
}

/* --------------------------------------------------------------------------------------CONTAINER GRID */

.containerbody {
  display: grid;
  grid-template-columns: 10vw 80vw;
  background-color: #000000;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-align: center;
  width: 81.2vw;
}

.containerbody div {
  background-color: #000000;
  border: 0px solid black;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-align: left;
}

.containerbody img{
  border: 1px solid #77aadd;
  box-shadow: 2px -2px 0px #000000;
  flex: 0 1 auto;
  height: auto;
  width: 25vw;
  margin: 0.2em 0.6em 0.0em 0.0em;
  padding: 0.0em 0.0em 0.0em 0.0em;
}

.containerbody .img2{
  flex: 0 1 auto;
  height: auto;
  width: 25vw;
  margin: 0.0em 0.0em 0.0em 0.5em;
  padding: 0.0em 0.0em 0.0em 0.0em;
}

.containerbody .img3{
  flex: 0 1 auto;
  height: auto;
  width: 25vw;
  margin: 0.6em 0.0em 0.0em 0.0em;
  padding: 0.0em 0.0em 0.0em 0.0em;
}

.containerbody h1{
  color: #b0926a;
  font-family: arial, tahoma, verdana;
  font-size: 0.8em;
  font-variant: none;
  font-weight: 300;
  letter-spacing: 0.0em;
  line-height: 1.0;
  margin: 0.0em 0.0em 0.5em 0.0em;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-transform: uppercase;
  transform: scale(1.0, 1.0);
}

.containerbody h2{
  color: #999999;
  font-family: arial, tahoma, verdana;
  font-size: 0.8em;
  font-variant: none;
  font-weight: 100;
  letter-spacing: 0.0em;
  line-height: 1.0;
  margin: 0.0em 0.0em 0.0em 0.0em;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-indent: 0.0em;
  text-transform: uppercase;
  transform: scale(1.0, 1.0);
}

.containerbody h3{
  color: #cccccc;
  font-family: arial, tahoma, verdana;
  font-size: 0.9em;
  font-variant: none;
  font-weight: 300;
  letter-spacing: 0.0em;
  line-height: 1.0;
  margin: 0.2em 0.0em 0.0em 0.0em;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-align: left;
  text-indent: 0.1em;
  text-transform: uppercase;
  transform: scale(1.0, 1.0);
}

.containerbody h4{
  color: #000000;
  font-family: arial, tahoma, verdana;
  font-size: 0.9em;
  font-variant: none;
  font-weight: 300;
  letter-spacing: 0.0em;
  line-height: 1.0;
  margin: 0.0em 0.0em 0.0em 0.0em;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-align: left;
  text-indent: 0.0em;
  text-transform: uppercase;
  transform: scale(1.0, 1.0);
}

.containerbody h5{
  color: #000000;
  font-family: arial, tahoma, verdana;
  font-size: 1.5em;
  font-variant: none;
  font-weight: 700;
  letter-spacing: 0.0em;
  line-height: 1.0;
  margin: 1.0em 0.0em 1.0em 0.0em;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-align: left;
  text-shadow: 0px 0px 3px #ffdab7;
  text-transform: uppercase;
  transform: scale(1.0, 1.0);
}

.containerbody p{
  color: #b0926a;
  font-family: arial, tahoma, verdana;
  font-size: 1.0em;
  font-variant: none;
  font-weight: 100;
  letter-spacing: 0.0em;
  line-height: 1.0;
  margin: 0.0em 0.0em 0.0em 0.0em;
  padding: 0.0em 0.0em 0.0em 0.0em;
  text-indent: 0.0em;
  text-transform: uppercase;
  transform: scale(1.0, 1.0);
}


/* ------------------------------------------------------------------------------------SCROLLBAR */

::-webkit-scrollbar {
  width: 0px;
}

::-webkit-scrollbar-button {
  background: #000000;
  border-radius: 0px;
}

::-webkit-scrollbar-track {
  background: #000000;
  border-radius: 0px;
}

::-webkit-scrollbar-thumb {
  background: #000000;
}

::-webkit-scrollbar-thumb:hover {
  background: #000000;
}
